EL 2.2 - Apache Tomcat 7.0.42

## javax.el
Class BeanELResolver.BeanProperties

    java.lang.Object
      javax.el.BeanELResolver.BeanProperties

Enclosing class:
  BeanELResolver

    protected static final class BeanELResolver.BeanProperties

extends java.lang.Object

Constructor Summary
`BeanELResolver.BeanProperties(java.lang.Class<?> type)`

Method Summary
`BeanELResolver.BeanProperty` `getBeanProperty(java.lang.String name)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### BeanELResolver.BeanProperties

    public BeanELResolver.BeanProperties(java.lang.Class<?> type)
                                  throws ELException

Throws:
  `ELException`

Method Detail

### getBeanProperty

    public BeanELResolver.BeanProperty getBeanProperty(java.lang.String name)

EL 2.2 - Apache Tomcat 7.0.42

Copyright © 2000-2013 Apache Software Foundation. All Rights Reserved.